<?php
$servername = "localhost";
$username = "admin";
$password = "123456";
$database = "kutuphane";

$vt = new mysqli($servername, $username, $password, $database);

if ($vt->connect_error) {
  die("Bağlantı hatası: " . $vt->connect_error);
}
else # echo "Bağlantı başarılı";

date_default_timezone_set('Europe/Istanbul');
?>